@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,400;0,600;0,700;0,800;1,300&display=swap');
.popup{
		position: relative;
		cursor: pointer;
		display: inline-block;
	}
.popup-text{
	position: absolute;
	bottom: 2rem;
	left: -4rem;
	background: #e7f8ff;
	border: 1px solid #ddd;
	border-radius: 5px;
	font-size: 13px;
	padding: 5px;
	min-width: 12rem;
	height: auto;
	z-index: 9999;
	visibility: hidden;
}
.popup:hover .popup-text{
	visibility: visible;
}
.popup .popup-text:before {
	content: "";
	height: 15px;
	width: 15px;
	background: #e7f8ff;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	position: absolute;
	bottom: -8px;
	left: 5rem;
	transform: rotate(45deg);
}
	
body{
	font-family: 'Nunito', sans-serif;
	font-size: 17px;
	color: #000000 !important;
	background-color: #fff;
}
p{
	font-family: 'Nunito', sans-serif;
	font-weight: normal;
	font-size: 17px;
	color: #000000 !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	margin-bottom: 0.5rem;
	font-weight: 600;
	line-height: 1.2;
}
.color-1{
	color: #1e4258 !important;
}
.color-2{
	color: #29abe2 !important;
}
.heading{
	font-weight: bolder;
}
.btn-white{
	color: #0d2642;
	font-weight: 600;
	background: #fff;
	transition: ease 0.5s;
}
.btn-white:hover{
	text-decoration: none;
	color: #0d2642;
	background: #e3f7ff;
	box-shadow: 2px 2px 0px #096cdb;
}
.py-6{
	padding-top: 4rem!important;
	padding-bottom: 4rem!important;
}
.line-height-1{
	line-height: 1rem;
}
/*--breadcrumb--*/
.breadcrumb ul li {
	float: left;
	font-weight: 400;
	font-size: 16px;
	color: #102532;
}
.breadcrumb ul li a {
	color: #102532;
	font-size: 16px;
	text-decoration: none;
}
.breadcrumb li:after {
	font-family: fontello;
	content: "\e91e";
	margin: 0 5px 0 7px;
	font-size: 12px;
	font-weight: 600;
	color: #102532;
}
/*--banner--*/
.list-icons-ok li:before {
	content: '\e813';
	font-size: 15px;
	font-weight: 200;
	font-family: fontello;
	margin-right: -15px;
	color: #3598db;
	position: relative;
	left: -25px;
}
.list-icons-ok li{
	display: block;
	margin-left: 25px;
	margin-bottom: 10px;
}
input[type=radio]+label:before{
	display: none;
}
.sys_rating_widget li:nth-child(1), .sys_rating_widget li:nth-child(2), .sys_rating_widget li:nth-child(3), .sys_rating_widget li:nth-child(4){
	background-position: 0px -28px;
}
/*--mac win--*/
.select{
	display: block;
	background: #1e4258;
	color: #fff;
	width: 100%;
	text-align: center;
	border: 1px solid #ddd;
}
.mac-win-head{
	border: 1px solid #ddd;
	display: inline-block;
	margin-bottom: 10px;
	margin-top: 10px;
}
.mac-win-head .cursor-pointer{
	margin: 0;
	padding: 10px;
	border-right: 1px solid #ddd;
	color: #585757;
}		
.mac-win-head .cursor-pointer label{
	display: block;
	text-align: center;
	margin: 0;
}	
.win-active .mac-win-head .cursor-pointer:nth-child(2){
	color: #1e4258;
}
.mac-active .mac-win-head .cursor-pointer:nth-child(3){
	color: #1e4258 !important;
}

/*--sticky strip--*/
#topbar {
	position: sticky;
	top: 0;
	z-index: 6;
	width: 100%;
	background-image: linear-gradient(to right,#FBFBFB,#FBFBFB);
	border-bottom: 1px solid #29abe230;
}
.pron_topbar {
	text-align: left;
	width: 100%;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
}
.pron_topbar a {
	display: inline-block;
    color: #29abe2!important;
	text-align: center;
	padding: 0 5px;
	text-decoration: none;
	font-size: 16px;
	height: auto;
}
.pron_topbar .sticky-logo{
	display: inline-block;
}
.pron_topbar .sticky-logo.btn{
	color: #fff !important;
	line-height: 1rem;
}
.pron_topbar .sticky-logo.btn:hover{
	font-size: 16px;
}

/*--why to use--*/
.featured-top{
	background-color : #edeff0;
}
#owl-client .owl-item .item{
	border: 1px solid #ddd;
	border-radius: 2rem;
	padding: 1rem;
	background: #fff;
	box-shadow: 0 0 5px #ddd;
	margin: 0.5rem;
	min-height: 23rem;
}
#owl-client .owl-item img {
	width: auto;
}

/*--tab screenshot--*/
.faq-nav {
	flex-direction: column;
	margin: 0 0 32px;
	display: block;
	margin: 0;
	padding: 13px 16px;
	background-color: #fff0 !important;
	border: 0;
	border-bottom: none !important;
	border-radius: 0;
	color: #616161;
	transition: background-color .2s ease;
	font-weight: 500;
	color: rgba(0,0,0,.87);
}
.faq-nav .nav-link {
	border-radius: 0;
	color: #1e4258 !important;
	box-shadow: none !important;
	background-color: #fffafa00 !important;
	margin: 2px 2px 12px;
}
.faq-nav .nav-link.active, .faq-nav .show>.nav-link {
	color: #000 !important;
	background-color: #29abe200!important;
	opacity: 1;
}
.faq-nav .nav-link.active {
	border-right: 2px solid #1780ad;
	border-radius: 15px;
	font-weight: 600;
}
.faq-nav .nav-link.active:after {
	content: "";
	position: absolute;
	top: 39%;
	right: -12px;
	border-top: 2px solid #1780ad;
	border-right: 2px solid #1780ad;
	background: #fff;
	height: 20px;
	width: 20px;
	transform: rotate(45deg);
}
.faq-nav .nav-link {
	border-radius: 0;
	color: #1e4258 !important;
	box-shadow: none;
	background-color: #fffafa00 !important;
	margin: 2px 2px 12px;
	opacity: 1;
	position: relative;
}
.faq-nav .nav-link:hover {
	background-color: #ffffff00 !important;
	color: #000 !important;
	opacity: 1;
}
#faq-tab-content .card {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff0 !important;
	background-clip: border-box;
	border: none !important;
	border-radius: .25rem;
}
.faq-nav a:first-child:before {
	content: "\e83d";
	margin-left: -59px;
	font-family: "fontello";
	font-size: 30px;
	padding: 7px 13px 7px 13px;
	background: -webkit-linear-gradient(#275078, #3eb6ef);
	-webkit-background-clip: text;
	-webkit-text-fill-color: #ffffff00;
	text-align: center;
	background-color: #fff;
}
.faq-nav a:nth-child(2):before {
	content: "\e83e";
	margin-left: -59px;
	font-family: "fontello";
	font-size: 30px;
	padding: 7px 13px 7px 13px;
	background: -webkit-linear-gradient(#275078, #3eb6ef);
	-webkit-background-clip: text;
	-webkit-text-fill-color: #ffffff00;
	text-align: center;
	background-color: #fff;
}
.faq-nav a:nth-child(3):before {
	content: "\e89b";
	margin-left: -59px;
	font-family: "fontello";
	font-size: 30px;
	padding: 7px 13px 7px 13px;
	background: -webkit-linear-gradient(#275078, #3eb6ef);
	-webkit-background-clip: text;
	-webkit-text-fill-color: #ffffff00;
	text-align: center;
	background-color: #fff;
}
.faq-nav:before {
	display: block;
	content: "";
	position: absolute;
	z-index: 0;
	left: 0.9rem;
	top: 3.5rem;
	width: 0;
	height: 53%;
	border-left: 0;
}
#faq-tab-content .accordion .card .collapse img{
	border-radius: 1rem;
	border: 1px solid #ddd;
}



/*--need--*/
.featured-top2{
	background-color : #edeff0;
}
.featured-top2 .card {
	border-width: 0;
	box-shadow: 0 0.375rem 1.5rem 0 rgb(140 152 164 / 13%);
	background: #fff !important;
}
.featured-top2 .card .card-body{
	padding: 1.25rem 1.25rem;
}
.featured-top2 .list-pointer {
	position: relative;
	color: #677788;
	padding-left: 1rem;
	list-style: none;
}
.featured-top2 .list-pointer a{
	color: #677788;
}
.featured-top2 .list-pointer a:hover{
	text-decoration: none;
	color: #293138;
}
.featured-top2 .card-footer {
	border-radius: 0 0 0.4375rem 0.4375rem;
	background: #fff;
	color: #1e4258;
	font-weight: 700;
	font-size: 17px;
}

/*--specification--*/
.sep-bg{
	background-color: #edeff0;
}
.gid-btn {
	box-shadow: 0 2px 10px rgba(0,0,0,.1)!important;
	background-color: #384258;
	z-index: 1;
	position: relative;
	color: #fff;
	padding: 15px;
	border-radius: 5px;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 10px;
}
.gid-btn:hover {
	color: #fff;
	box-shadow: 0 2px 10px rgba(0,0,0,.1)!important;
	background-color: #384258;
	z-index: 1;
	position: relative;
	padding: 15px;
	border-radius: 5px;
	text-decoration: none;
}
@media (min-width:280px) and (max-width:1111px) {
	#softspecification .table tbody tr{
		display: grid;
	}
}

/*--Comparison--*/
.comparison .table{
	border: 0;
}
.comparison .table tbody{
	border: 1px solid #ddd;
}
.comparison .table .thead-dark th{
	color: #fff!important;
	background-color: #1e4258!important;
}
.comparison .table thead tr th:first-child{
	border-radius: 22px 0 0 0;
	border: 0;
}
.comparison .table thead tr th{
	border-radius: 0;
	border: 0;
}
.comparison .table thead tr th:last-child{
	border-radius: 0 22px 0 0;
	border: 0;
}

/*--faq--*/
.faq{
	background-color: #edeff0;
}
.faq #accordion {
	background: #fff;
}
.faq #accordion .panel-title {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-left: 5px solid #1e4258;
	margin-bottom: 10px;
	background-color: #f3f3f370;
	padding: 10px;
}
.faq #accordion .panel-heading .accordion-toggle::after {
	font-family: fontello;
	content: '\e8ba';
	margin-top: 5px;
	float: right;
	color: #000;
	margin-right: 16px;
	font-weight: lighter;
	transform: rotate(0);
	transition: all .2s ease-in;
}
.faq #accordion .panel-heading .accordion-toggle.collapsed::after {
	font-family: fontello;
	content: '\e8b7';
	margin-top: 5px;
	float: right;
	color: #000;
	font-weight: lighter;
	transform: rotate(0);
	transition: all .2s ease-in;
}
.faq #accordion .panel-heading .accordion-toggle::before {
	font-family: sans-serif;
	content: 'Q.';
	font-size: 40px;
	margin-top: -9px;
	float: left;
	color: #2ea3d5;
	margin-right: 10px;
	font-weight: lighter;
	transform: rotate(0);
	transition: all .2s ease-in;
}
.faq #accordion .panel-heading .accordion-toggle.collapsed::before {
	font-family: sans-serif;
	content: 'Q.';
	font-size: 40px;
	margin-top: -9px;
	float: left;
	color: #2ea3d5;
	margin-right: 10px;
	font-weight: lighter;
	transform: rotate(0);
	transition: all .2s ease-in;
}
.faq #accordion .panel-body {
	margin-left: 20px;
}
.faq #accordion .panel-body::before {
	font-family: sans-serif;
	position: relative;
	left: -7px;
	content: 'A.';
	font-size: 40px;
	margin-top: -9px;
	float: left;
	color: #2ea3d5;
	margin-right: 10px;
	font-weight: lighter;
	transform: rotate(0);
	transition: all .2s ease-in;
}

/*--reviews--*/
#cts-review .owl-nav.disabled {
	display: block;
}

#cts-review .owl-item .item {
   transform: translate3d(0, 0, 0); 
  margin: 50px 0;
 }

#cts-review .owl-item .item {
	-webkit-transition: 0.3s;
	-webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
	-o-transition: 0.3s;
	transition: 0.3s;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	padding: 2rem;
	position: relative;
	z-index: 9;
	background: #fff;
	min-height: 30rem;
}
#cts-review .owl-item {
	position: relative;
	z-index: 9;
	background: #fff;
	opacity: 1;
}

#cts-review .owl-item.center .item {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	padding: 2rem;
	position: relative;
	z-index: 9999;
	background: #fff;
	box-shadow: 1px 1px 10px 0 rgb(47 164 214 / 59%);
}
#cts-review .owl-item.center{
	position: relative;
	z-index: 9999;
	background: #fff;
	opacity: 1;
}

#cts-review .owl-nav {
	text-align: center;
}

#cts-review .owl-nav button {
	font-size: 30px !important;
	margin: 10px;
	color: #005C84 !important;
}
#cts-review .owl-nav button:focus {
	outline: 0;
}
.tsm-icon {
	top: -8px;
	font-size: 50px;
	opacity: .1;
	display: block;
	text-align: center;
}
.tsm-icon .icon-quote:before {
	transform: rotate(180deg);
}
.oh_rating {
	display: inline-flex;
	align-items: center
}

.oh_rating h3 {
	font-size: 35px;
	font-weight: 700;
}

.oh_rating p {
	font-size: 18px
}

.oh_google {
	background-color: #fff;
	padding: 10px 22px;
	border-radius: 8px;
	box-shadow: 0 0 4px #e1eaff;
	color: #3174f1;
	font-weight: 400
}

.oh_google.media {
	align-items: center
}

.oh_tp.media {
	align-items: center
}

.oh_tp {
	background-color: #fff;
	padding: 10px 22px;
	border-radius: 8px;
	box-shadow: 0 0 4px #e1eaff;
	color: #21ab7d
}

.oh_sitejabber {
	background-color: #fff;
	padding: 10px 22px;
	border-radius: 8px;
	box-shadow: 0 0 4px #e1eaff;
	color: #f15c1d;
	align-items: center
}

/*--Related products--*/
.related-product{
	background: #edeff0;
}
.related-product .inner-wrp{
	border: 1px solid #d8e6ed;
	display: flex;
	border-radius: 14px;
	padding: 30px 15px 30px;
	height: 100%;
	box-shadow: 0 0 #fff;
	transition: .4s ease;
	background: #fff;
}
.related-product .inner-wrp:hover {
	box-shadow: 0 0 17px #1e425857;
	border-color: transparent;
}
.related-product .inner-wrp .right-sem{
	width: 100%;
}
.related-product .inner-wrp .right-sem h4 {
	font-size: 18px;
	color: #1e4258;
	margin: 0 0 5px;
	line-height: 25px;
}
.related-product .inner-wrp .right-sem a {
	color: #1e4258;
}

/*--screenshots--*/
.carousel-control-next .icon-right-open-big {
	background-color: #1e4258;
	padding: 5px;
	right: 0;
}
.carousel-control-prev .icon-left-open-big {
	background-color: #1e4258;
	left: 0;
	padding: 5px;
}
.close {
	background-color: #1e4258!important;
	opacity: 2;
	font-weight: 400!important;
	line-height: 0;
	color: #ffff!important;
	border-radius: 50%;
	width: 38px!important;
	height: 38px!important;
	margin: -19px!important;
}
.close span{
	position: relative;
	top: -4px;
}
@media (max-width: 991px) {
	.faq #accordion .panel-heading .accordion-toggle::after{
		display: none;
	}
	.faq #accordion .panel-body::before{
		display: none;
	}
}
@media (max-width: 777px) {
	.pron_topbar .sticky-logo{
		display: inline-block;
	}
	.pron_topbar a{
		display: none;
	}
}
@media (max-width: 660px) {
	.pr_topbar .d-flex{
		display: block !important;
	}
	.pr_topbar .d-flex div.pl-3{
		padding-left: 0 !important;
	}
}
@media (max-width: 563px) {
	.pron_topbar .sticky-logo span{
		display: none;
	}
	.pron_topbar .sticky-logo:nth-child(1){
		width: 50%;
	}
}
@media (min-width: 992px) and (max-width:1240px) {
	.pron_topbar .sticky-logo span{
		display: none;
	}
	.pron_topbar .sticky-logo:nth-child(1){
		width: 16%;
	}
}